{
	"columns": [
		{
			"field": "po_purchase_order_id",
			"width": 50,
			"name": "ID",
			"enterable": 1
		},
		{
			"field": "po_type_",
			"width": 40,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "po_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "po_supplier_id",
			"width": 90,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "po_cost_center",
			"width": 36,
			"name": "Kustp.",
			"enterable": 1
		},
		{
			"field": "po_order_date",
			"width": 65,
			"name": "Tilauspäivä",
			"enterable": 1
		},
		{
			"width": 77,
			"enterable": 1,
			"field": "po_purchase_price",
			"name": "Ostohinta yht",
			"footerValue": "==Sum"
		},
		{
			"field": "po_currency_id",
			"width": 25,
			"name": "Val.",
			"enterable": 1
		},
		{
			"field": "po_first_delivery_date",
			"width": 65,
			"name": "Ens toim pv",
			"enterable": 1
		},
		{
			"field": "po_order_text",
			"width": 200,
			"name": "Teksti",
			"enterable": 1
		},
		{
			"field": "po_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "po_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "po_kTbl",
		"enterable": 1
	}
}